Subject: AToM MIB archive

From: "Ettore Guadagnino" <[email-masked]>
Date: Thu, 19 Apr 2001 20:24:10 +0200

Hi all,
I repeatedly tried to access the AToM MIB archive at the address specified in
the WG home page
(ftp://ftp.research.telcordia.com/pub/Group.archive/atommib).
 I had no success and all what I got on my browser is the content of an HTML
source.

Is this the right address?  Can I reach this site in any other way?

I apology if this is not the right place to post this question.
Thank you very much,

ettore.